* { margin: 0; padding: 0; }
html, body {height: 100%; z-index: 1;}
body { height:100%; width:100%; color: #000; }
body, form, p, h1, h2, h3, h4, h5, h6, td, ul, li, fieldset,textarea,input, .mtext {
    font: 1em Roboto, ‘Metrophobic’, Arial, serif;
	color: #0e4a78;
    margin: 0;
    padding: 0;
	list-style: none;
	font-weight: 400;
	outline: none;
  }

table {
	width: 100%;
}
table th {
	background: #1a375b; padding: 0.62rem; color: rgb(255, 255, 255);
}
table tr:nth-child(2n+1) {
	background-color: rgb(234, 233, 232);
}
table tr:nth-child(2n) {
	background-color: rgb(255, 255, 255);
}
table td {
	border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(235, 235, 235) rgb(235, 235, 235); padding: 0.62rem; border-image: none; text-align: center; font-size: 0.9em; vertical-align: middle;
}
  
input[type="submit"] { cursor: pointer; border: 0 } 
  
.head-block, .footer-block { min-height: 100px; text-align: center; background: rgb(14, 74, 120);
   background: -moz-linear-gradient(0deg, rgb(14, 74, 120) 20%, rgb(19, 142, 237) 100%);
   background: -webkit-linear-gradient(0deg, rgb(14, 74, 120) 20%, rgb(19, 142, 237) 100%);
   background: -o-linear-gradient(0deg, rgb(14, 74, 120) 20%, rgb(19, 142, 237) 100%);
   background: -ms-linear-gradient(0deg, rgb(14, 74, 120) 20%, rgb(19, 142, 237) 100%);
   background: linear-gradient(90deg, rgb(14, 74, 120) 20%, rgb(19, 142, 237) 100%);
}
.footer-block {min-height:80px; font-size:0.9em; color:#fff; padding: 30px;}
.footer-block a{color:#fff; text-decoration: none; text-align: center;}
.footer-block a:hover{color:#fff; text-decoration: underline;}

.logo-block { min-height: 150px; width: 100%;}
.logo-block strong, .logo-block p { color: #ffffff; font-size:1.6em; font-family: Roboto, ‘Metrophobic’, Arial, serif; font-weight: 400;}
.logo-block p {font-size:1em;}
.logo-block img { margin-top: 20px;}

h1 { color: #0e4a78; font-size:1.8em; font-family: Roboto, ‘Metrophobic’, Arial, serif; font-weight: 400; text-align:center; margin: 10px 0 10px 0;}
h2{ color: #0e4a78; font-size:1.5em; font-family: Roboto, ‘Metrophobic’, Arial, serif; font-weight: 400; margin: 20px 0 10px 0; text-align:left;}
h3, .zagNews a  { color: #0e4a78; font-size:1.2em; font-family: Roboto, ‘Metrophobic’, Arial, serif; font-weight: 800; margin: 20px 0 10px 0; text-decoration: none;}

.zagNews a:hover{color: #f8ab00;}

.logo_partners {text-align: center; margin-left:10px;
}

.menu-block { text-align: center; background: rgb(14, 74, 120);
   background: -moz-linear-gradient(0deg, rgb(14, 74, 120) 40%, rgb(19, 142, 237) 100%);
   background: -webkit-linear-gradient(0deg, rgb(14, 74, 120) 40%, rgb(19, 142, 237) 100%);
   background: -o-linear-gradient(0deg, rgb(14, 74, 120) 40%, rgb(19, 142, 237) 100%);
   background: -ms-linear-gradient(0deg, rgb(14, 74, 120) 40%, rgb(19, 142, 237) 100%);
   background: linear-gradient(90deg, rgb(14, 74, 120) 40%, rgb(19, 142, 237) 100%);
 }
.menu-block a { color: #ffffff; display: inline-block; height: 50px; line-height: 50px; background: #transparent; padding: 0 30px 0 30px; font-family: Roboto, ‘Metrophobic’, Arial, serif; font-weight: 400; font-size: 1em; text-decoration: none;}
#menu-select, .menu-block a:hover { color: #f8bc00; display: inline-block; height: 50px; line-height: 50px; background: #0c385a; padding: 0 30px 0 30px;} 

.orange-block { height: 3px; width: 100%; background: rgb(255, 176, 0);
   background: -moz-linear-gradient(0deg, rgb(255, 176, 0) 40%, rgb(249, 180, 0) 100%);
   background: -webkit-linear-gradient(0deg, rgb(255, 176, 0) 40%, rgb(249, 180, 0) 100%);
   background: -o-linear-gradient(0deg, rgb(255, 176, 0) 40%, rgb(249, 180, 0) 100%);
   background: -ms-linear-gradient(0deg, rgb(255, 176, 0) 40%, rgb(249, 180, 0) 100%);
   background: linear-gradient(90deg, rgb(255, 176, 0) 40%, rgb(249, 180, 0) 100%);
 }

div#rotator {position:relative; display:table; width:100%; height:65%;}
div#rotator ul li {position:absolute; list-style: none; width:100%; height: 100%;}
div#rotator ul li.show {z-index:500;}

.ban1 { width: 100%; height: 100%; background: url(f1.jpg)/*tpa=http://uno-capital.com/img/f1.jpg*/ no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}
	
.ban2 { width: 100%; height: 100%; background: url(f2.jpg)/*tpa=http://uno-capital.com/img/f2.jpg*/ no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}
	
.ban3 { width: 100%; height: 100%; background: url(f3.jpg)/*tpa=http://uno-capital.com/img/f3.jpg*/ no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}


.kr {text-align:center;}
.kr li{display: inline-block;}
.kr li a {text-decoration:none;}

.textvkruge1, .textvkruge2, .textvkruge3 {
	top: 50%;
    left: 50%;
    z-index: 999;
    color: #fff;
    background: rgba(76,148,52,0.9);
    padding: 40px;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    margin: auto;
    text-align: center;
}
.textvkruge2 {background: rgba(15,158,183,0.9);}
.textvkruge3 {background: rgba(238,99,46,0.9);}
	
.myUL { display:table; width:100%; height: 100%; overflow: hidden;}
.myUL li { position: relative; width:100%; height: 100%;}	


.main-body-block { max-width: 900px; min-height: 50%; margin:auto; text-align:justify;} 
.main-body-block p {clear: left;}
 
.main-body-block li {margin: 15px 0 15px 50px; list-style: square;}

.color-li1 {color: rgba(76,148,52,0.9);}
.color-li2 {color: rgba(15,158,183,0.9);}
.color-li3 {color: rgba(238,99,46,0.9);}

#map_canvas {max-width:100%; max-height: 100%; min-width:100px; min-height: 250px;}
.dataNews{margin-top: 5px; display:table; background:#0e4a78; color: #ffffff; padding: 5px 20px 5px 20px;}
.pluso-more{visibility: hidden;}

.reg-form {max-width: 350px; padding: 0 10px 0 10px; margin:auto; background: rgba(15,158,183,0.1);font-size:0.8em;}

.reg-form form .FS {padding: 5px 0 5px 0;}

.rs {}
.ls {min-width: 140px; text-align:left; margin-right: 10px; float: left;}

.reg-form form .l { padding: 0 0 10px 140px;}
.reg-form form .txt { float: left; margin: 0 0 0 -140px; padding: 11px 0 0 }

.reg-form form input[type="text"],.reg-form form input[type="password"] { height: 30px; background: rgba(15,158,183,0.2); border: 0; padding: 0 10px; width: 169px;}

.reg-form select { height: 30px; background: rgba(15,158,183,0.2); border: 0; width: 188px;}

.but { display: inline-block; width: 250px; background-color: #f5a000; color:#fff; height: 50px; line-height: 50px; padding: 0 10px 0 10px; border: 0; cursor: pointer; margin: 10px; text-align:center;}
.but:hover { background-color: #dd9000; }

.but3 { display: inline-block; width: 100px; background-color: #f5a000; color:#fff; height: 50px; line-height: 50px; padding: 0 10px 0 10px; border: 0; cursor: pointer; margin: 10px; text-align:center;}
.but3:hover { background-color: #dd9000; }



.add-cash {
    text-align: center;
    vertical-align: middle;
}

#cntr {text-align:center;}

.main-text {margin: 0 10px 0 10px;}
.main-text p {margin: 10px 0 10px 0;}
.main-text br{margin-top: 100px;}

.mess-board {background-color: #ff5c5c; color:#fff; max-width: 500px; margin:auto; font-size:0.8em;}
.mess-board a{text-decoration:underline; color:#fff;}
.mess-board a:hover{text-decoration:none; color:#fff;}

.pos1 {float:right; margin-left: 20px; padding: 0 20px 0 20px; height: 50px; line-height: 50px; background-color: rgb(234, 233, 232);}

.pic-news{max-width:880px; float:left;}